div.slideshare { width: 100%; border: 1px solid #999; }

div.slideshare:before { content: "SlideShare: "; background: #DFE7E9; }

div.bxeditor_photogallery { width: 100%; border: 1px solid #999; }

div.bxeditor_photogallery:before { content: "ID альбома фотогалереи: "; background: #DFE7E9; }

.image-left {
float: left;
padding: 0 60px 20px 0;
}

.left-bor {
    padding-right: 30px;
    padding-bottom: 5px;
}

.right-bor {
    padding-left: 30px;
    padding-bottom: 5px;
}